Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Standard Widget Toolkit (SWT) » Windows XP 64bit support
Windows XP 64bit support [message #444980] Sun, 24 October 2004 05:42 Go to next message
John Rimell is currently offline John RimellFriend
Messages: 2
Registered: July 2009
Junior Member
I see someone asked about this in March, but I couldn't find anything more
recent. Are there any plans to provide compiled native libraries for
Windows XP 64bit (AMD64) ?? I tried the 32bit version but I get native
library errors.

What would I need to do it myself?
Re: Sun 64bit JRE support [message #444981 is a reply to message #444980] Sun, 24 October 2004 05:59 Go to previous messageGo to next message
John Rimell is currently offline John RimellFriend
Messages: 2
Registered: July 2009
Junior Member
Actually, I've narrowed this down the the 64bit version of Sun's JRE 1.5
that I'm using. I installed the 32bit Sun JRE 1.5 and Eclipse worked fine.

John wrote:

> I see someone asked about this in March, but I couldn't find anything more
> recent. Are there any plans to provide compiled native libraries for
> Windows XP 64bit (AMD64) ?? I tried the 32bit version but I get native
> library errors.

> What would I need to do it myself?
Re: Sun 64bit JRE support [message #444982 is a reply to message #444981] Sun, 24 October 2004 09:55 Go to previous messageGo to next message
Clemens Eisserer is currently offline Clemens EissererFriend
Messages: 21
Registered: July 2009
Junior Member
HI!

> Actually, I've narrowed this down the the 64bit version of Sun's JRE 1.5
> that I'm using. I installed the 32bit Sun JRE 1.5 and Eclipse worked fine.

Well of course - all code in an applikation needs to be either 64bit or
32bit, even shared libraries.

lg Clemens
Re: Sun 64bit JRE support [message #445192 is a reply to message #444982] Wed, 27 October 2004 20:48 Go to previous message
David Mechner is currently offline David MechnerFriend
Messages: 13
Registered: July 2009
Junior Member
But what about support for the 64 bit JDK for x64 Windows?
Is that contemplated?
-David


Clemens Eisserer wrote:
> HI!
>
>
>>Actually, I've narrowed this down the the 64bit version of Sun's JRE 1.5
>>that I'm using. I installed the 32bit Sun JRE 1.5 and Eclipse worked fine.
>
>
> Well of course - all code in an applikation needs to be either 64bit or
> 32bit, even shared libraries.
>
> lg Clemens
>
Previous Topic:Drag and Drop on Text Widgets
Next Topic:SWT Documentation?
Goto Forum:
  


Current Time: Sat Oct 24 06:21:32 GMT 2020

Powered by FUDForum. Page generated in 0.02123 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top